---
name: Kaitlyn Chappell
placeholder: true
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (Americas
  East)</a>
reports_to: aric-b
picture: kaitlynchappell.jpg
twitter:
gitlab: kchappell
pronouns: they/them
division: Engineering
departments:
- Customer Support
- Engineering Function
expertise: '<li>GitLab.com <a href="/handbook/engineering/infrastructure/incident-management/">CMOC</a></li>

  '
story: 'Kaitlyn is a Support Engineer who loves helping others work through tough
  problems. They see each new challenge as an opportunity to learn something new,
  and delight in finding the best solution. After work they enjoy gardening, baking
  bread, and homebrewing cider.

  '
specialty:
- Global
job_title: Support Engineer
public: true

